# Rewrite map for the pkg-javascript team
# Format: <aliothproject/reponame>\s+<salsa group/projectname>
# Example: pkg-javascript/node-xxx                            js-team/node-xxx

# Keep alphabetically sorted!

pkg-javascript/etherpad-lite                       js-team/etherpad-lite
pkg-javascript/jquery-tablesorter                  js-team/jquery-tablesorter
pkg-javascript/libjs-jquery-colorpicker            js-team/libjs-jquery-colorpicker
pkg-javascript/libjs-jquery-jstree                 js-team/libjs-jquery-jstree
pkg-javascript/node-ansi-escapes                   js-team/node-ansi-escapes
pkg-javascript/node-array-from                     js-team/node-array-from
pkg-javascript/node-blob                           js-team/node-blob
pkg-javascript/node-cheerio                        js-team/node-cheerio
pkg-javascript/node-cli-cursor                     js-team/node-cli-cursor
pkg-javascript/node-cliui                          js-team/node-cliui
pkg-javascript/node-cli-width                      js-team/node-cli-width
pkg-javascript/node-command-join                   js-team/node-command-join
pkg-javascript/node-css-select                     js-team/node-css-select
pkg-javascript/node-death                          js-team/node-death
pkg-javascript/node-debug                          js-team/node-debug
pkg-javascript/node-define-property                js-team/node-define-property
pkg-javascript/node-detect-file                    js-team/node-detect-file
pkg-javascript/node-detect-indent                  js-team/node-detect-indent
pkg-javascript/node-domhandler                     js-team/node-domhandler
pkg-javascript/node-dom-serializer                 js-team/node-dom-serializer
pkg-javascript/node-domutils                       js-team/node-domutils
pkg-javascript/node-emoji                          js-team/node-emoji
pkg-javascript/node-end-of-stream                  js-team/node-end-of-stream
pkg-javascript/node-exit-hook                      js-team/node-exit-hook
pkg-javascript/node-extend-shallow                 js-team/extend-shallow
pkg-javascript/node-external-editor                js-team/node-external-editor
pkg-javascript/node-findup-sync                    js-team/node-findup-sync
pkg-javascript/node-fined                          js-team/node-fined
pkg-javascript/node-flagged-respawn                js-team/node-flagged-respawn
pkg-javascript/node-graceful-readlink              js-team/node-graceful-readlink
pkg-javascript/node-grunt-contrib-copy             js-team/node-grunt-contrib-copy
pkg-javascript/node-grunt-contrib-uglify           js-team/node-grunt-contrib-uglify
pkg-javascript/node-has-binary                     js-team/node-has-binary
pkg-javascript/node-has-cors                       js-team/node-has-cors
pkg-javascript/node-inquirer                       js-team/node-inquirer
pkg-javascript/node-invariant                      js-team/node-invariant
pkg-javascript/node-is-promise                     js-team/node-is-promise
pkg-javascript/node-jsonminify                     js-team/node-jsonminify
pkg-javascript/node-liftoff                        js-team/node-liftoff
pkg-javascript/node-locate-path                    js-team/node-locate-path
pkg-javascript/node-loose-envify                   js-team/node-loose-envify
pkg-javascript/node-micromatch                     js-team/node-micromatch
pkg-javascript/node-ms                             js-team/node-ms
pkg-javascript/node-object-assign-sorted           js-team/node-object-assign-sorted
pkg-javascript/node-object-path                    js-team/node-object-path
pkg-javascript/node-pad                            js-team/node-pad
pkg-javascript/node-parse-filepath                 js-team/node-parse-filepath
pkg-javascript/node-path-root                      js-team/node-path-root
pkg-javascript/node-progress                       js-team/node-progress
pkg-javascript/node-proper-lockfile                js-team/node-proper-lockfile
pkg-javascript/node-request-capture-har            js-team/node-request-capture-har
pkg-javascript/node-resolve-dir                    js-team/node-resolve-dir
pkg-javascript/node-restore-cursor                 js-team/node-restore-cursor
pkg-javascript/node-retry                          js-team/node-retry
pkg-javascript/node-roadrunner                     js-team/node-roadrunner
pkg-javascript/node-run-async                      js-team/node-run-async
pkg-javascript/node-rx                             js-team/node-rx
pkg-javascript/node-socket.io-parser               js-team/node-socket.io-parser
pkg-javascript/node-sorted-object                  js-team/node-sorted-object
pkg-javascript/node-string.prototype.codepointat   js-team/node-string.prototype.codepointat
pkg-javascript/node-string-width                   js-team/node-string-width
pkg-javascript/node-tar-stream                     js-team/node-tar-stream
pkg-javascript/node-tinycon                        js-team/tinycon.js
pkg-javascript/node-uid-safe                       js-team/node-uid-safe
pkg-javascript/node-wrap-ansi                      js-team/node-wrap-ansi
pkg-javascript/node-yarnpkg                        js-team/node-yarnpkg
pkg-javascript/tinycon.js                          js-team/tinycon.js
pkg-javascript/vue.js                              js-team/vue.js
